@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
:root {
    --brand: #4b9b46;
    --dark: #092032;
    --body: #000000;
    --border: rgba(0,0,0,0.08);
    --shadow: 0px 6px 30px rgba(0, 0, 0, 0.08); 
}
body {
    font-family: "Poppins", sans-serif;
    color: var(--body);
    line-height: 1.7;
}
a {
    color: var(--dark);
    transition: all 0.4s ease;
    font-weight: 600;
}
.dropdown-item .nav-link:hover {
    color: var(--brand);
}
.banner > img {
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
}
#milestone {
    background: linear-gradient(rgb(5 104 8 / 85%), rgb(36 152 251 / 85%)), url(../img/bg_banner5.jpg?v=3);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#milestone h1,
#milestone p {
    color: #fff;
    font-weight: 600;
}
.top-nav {
    background-color: #156ac7;
    color: #fff;
    padding-top: 15px ;
    padding-bottom: 15px;
}
.navbar {
    box-shadow: var(--shadow);
}
.navbar .navbar-nav .nav-link {
    color: var(--dark);
    font-size: 20px;
    padding-right: 30px;
}
.navbar .navbar-nav .nav-link:hover {
    color: var(--brand);
}
.navbar .navbar-nav .nav-link.active {
    color: var(--brand);
}
.dropdown-menu li{
    position: relative;
}
.dropdown-menu .sub-menu{
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
}
.dropdown-menu>li:hover>.sub-menu{
    display: block;
}
.dropdown-item:hover {
    color: var(--brand);
    font-weight: 600    ;
}
.dropdown-item.active {
    background-color: white;
    color: var(--brand);
}

.btn {
    padding: 8px 26px;
}
.btn-brand {
    border-color: #000000;
    background-color: #000000;
    color: #fff;
}
.btn-brand:hover {
    background-color: var(--brand);
    border-color: var(--brand);
    color: #fff;
}
.info-box {
    align-items: center;
    display: flex;
}
.service {
    padding: 32px;
    background-color: #fff;
    box-shadow: var(--shadow);
}
.service > h5 {
    margin-top: 24px;
    margin-bottom: 14px;

}   
.service > img {
    width: 90px;
}

.bg-1:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);  
}
.home-bg{
    background: linear-gradient(0deg, rgb(211,211,211), rgb(208,208,208)), url(../img/bg_banner1.jpg?v=3), #D3D3D3;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.p_logo{
    height: 100px;
    width: 100px;
    padding: 0px;
    margin: 10px;
}
.service{
    width: 100%;
    font-weight: 600;
}
.service h1{
    text-decoration: underline;
}   
.service ul{
    list-style-type: none;
}
.service ul li{
    padding-top: 15px;
}
.bg-service{
    background-image: url('../img/Picture7.jpg?v=3');
    height: 389px;
    opacity: 1;    
}
.bg-service h1{
    color: hsl(75, 40%, 98%);
    padding-top: 25%;
    text-decoration: underline;
    padding-left: 60px;
}
.bg-production{
    background-image: url('../img/Picture9.jpg?v=3');
    height: 389px;
    opacity: 1;    
}
.bg-production h1{
    color: hsl(75, 40%, 98%);
    padding-top: 25%;
    text-decoration: underline;
    padding-left: 60px;
}
.bg-voice{

    background-image: url('../img/voiceover.png?v=4');
    height: 389px;
    opacity: 1;
}
footer{
    background: linear-gradient(0deg, rgba(8, 32, 50, 0.9), rgba(8, 32, 50, 0.9)), url(../img/bg_banner1.jpg?v=3), #082032;;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
footer .footer-top{
    padding-top: 40px;
    padding-bottom: 10px;
}
.footer-bottom{
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 20px;
    padding-top: 20px;
}
footer .navbar-brand{
    color: #fff;
}
footer p{
    color: #ADB3B9;
}
.brand{
    box-shadow: 0px 0px 2px #000000;
}
.video-Display{
  
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 999999;
}
.close-Button{
   display: inline-block;
   padding: 9px 29px; 
   background: #ff345a; 
   color: #fff!important; 
   text-align: center; 
   font-size: 20px; 
   position: absolute;
   right: 0; 
   margin-top: 15px; 
}
.video-popup{
    position:relative;
    width:100%;
}
.pro_video{
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.pro_video iframe {  
    position: absolute;
    top: 88px;
    left: 0;
    width: 75%;
    bottom: 0;
    right: 0;
    height: 75%;
    margin: 0 auto;
}   
.img-center {
  text-align: center; 
  border-radius: 8px;
  width: 350px;
  height: 200px;
  background-color: white;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15), 0 2px 3px 0 rgba(0, 0, 0, 0.1);
}
.gallery img{
    background-color: #ffffff;
    padding: 15px;
    width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    cursor: pointer;
}
#gallery-modal .modal-img{
    width: 100%;
}
.modal-content
{
    animation: fadeInUp 1s;
}
.slider {
  background: url("../img/s3.jpg?v=3") no-repeat;
  background-size: cover;
  background-position: 10% 0%;
  padding: 200px 0;
  position: relative;
}
.slider:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000;
}
.block p{
    font-size: 65px;
    line-height: 80px;
    font-weight: 600;
    color: #7f7f7f;
    opacity: 0;
    animation: fadeIn 3s;
    animation-delay: 0.1s;
    animation-fill-mode: forwards;
}
@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}
.slider .block span {
  letter-spacing: 1px;
}
.animation-up{
    animation: fadeInUp 1s;
}
@keyframes fadeInUp {
    from {
        transform: translate3d(0,80px,0)
    }
    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}
.cursor-pointer
{
    cursor: pointer;
}
